.headerText {
  font-family: Impact, Charcoal, sans-serif;
  font-size: 37px;
}

.navbarText {
  font-family: ""Arial Black", Gadget, sans-serif";
  font-weight: bold;
  font-size: 20px;
}

.navbarshadow {
  box-shadow: 0px 0px 100px 11px rgba(50, 50, 50,0.67);
}

/*navbar color customizer*/
.navbar-default .navbar-brand {
  color: #337ab7;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: rgba(51, 204, 255, 0.8);
  background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
  color: #337ab7;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: rgba(51, 204, 255, 0.8);
}

/*active color*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: rgba(51, 204, 255, 0.8);
  background-color: #e7e7e7;
  box-shadow: 0px 0px 11px 1px rgba(77, 77, 77,0.23);
}

/*box-shadow: 0px 0px 11px 1px rgba(153, 153, 153,0.2);*/
/*/navbar color customizer color: #337ab7;*/


.navbar-brand, .navbar-nav li a {
    line-height: 80px;
    height: 80px;
    padding-top: 0;
}

.navbutton {
  margin-top: 20px;
}

/*navbar customizer*/

/*/navbar customizer*/

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    width: /*whatever width you want*/;
}

.introh {
  font-size: 50px;
  color: rgba(255, 255, 255, 0.7);
}

.introp{
  font-size: 20px;
}

.calltoaction {
  box-shadow: 0px 0px 20px 1px rgba(50, 50, 50,0.15);
}


/*button customizer*/
/*For downWidget*/
.btn:active {
  box-shadow: none;
}

.btn {
  color: ;
}

.btn:hover {
  color: ;
}
/*/For downWidget*/

.btn-primary {
    background: rgba(0, 191, 255, 0.5);
    color: #ffffff;
    border: 0px;
}

.btn-primary:hover, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #0099cc;
}

.btn-primary:focus {
  background: rgba(0, 143, 179, 0.5);
}

.btn-primary:active, .btn-primary.active {
    background-color: rgba(0, 191, 255, 0.5) !important;
    box-shadow: none;
}

/*download button*/
.download-button {
  background: rgba(232, 34, 101, 0.67);
  color: #ffffff;
}

.download-button:hover, .download-button.active, .open > .dropdown-toggle.download-button {
  background: rgba(232, 34, 101, 0.97);
  color: #ffffff;
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.download-button:active, .download-button.active {
  background-color: rgba(195, 25, 82, 0.93);
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.23);
}

.download-button:focus {
  color: #ffffff;
}

  /*background: rgba(204, 26, 86, 0.97);*/


/*/download button*/
/*/button customizer*/

/*tooltip*/

/*tooltip*/


.downWidget {
  padding-top: 20px;
  padding-buttom: 20px;
  color: #FFF;
}

.aboutMe {
  color:#FFF;
  font-family:" Arial Black ", Gadget, sans-serif;
  padding-bottom: 70px;
}

.left-right-about {
  padding-bottom: 50px;
}

.left-about {
  background-color: rgba(242, 242, 242, 0.4);
  border-radius: 10%;
  padding: 40px 25px 90px 25px;
  margin-bottom: 60px;
  box-shadow: 0px 0px 20px 2px rgba(204, 204, 204, 0.2);
}

.right-about {
  background-color: rgba(242, 242, 242, 0.4);
  border-radius: 10%;
  padding: 40px 25px 40px 25px;
  margin-bottom: 60px;
  box-shadow: 0px 0px 20px 2px rgba(204, 204, 204, 0.2);
}

.imgdiv {
  margin-bottom: 90px;
}

.imgMe {
  width: 300px;
  height: 300px;
  opacity: 0.9;
}

hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #EEEEEE;
  border-style: solid none;
  border-width: 1.5px 0;
  margin: 18px 0;
}

.portfolio {
  padding-top: 110px;
  padding-bottom: 10px;
  opacity: 0.9;
}

.Contact {
  color: #FFF;
}

.contactform {
  padding-top: 50px;
}

.mapWidget {
  padding-top: 50px;
}

.footericon {
  text-align: right;
}

/*Placeholder customizer*/
.form-control::-webkit-input-placeholder { color: rgba(255, 51, 133, 0.5); font-weight: bold;}
.form-control:-moz-placeholder { color: rgba(255, 51, 133, 0.5); font-weight: bold;}
.form-control::-moz-placeholder { color: rgba(255, 51, 133, 0.5); font-weight: bold;}
.form-control:-ms-input-placeholder { color: rgba(255, 51, 133, 0.5); font-weight: bold;}
/*/Placeholder customizer*/

/*unselectable text snippet*/
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/*unselectable text snippet*/


/*!
 * Start Bootstrap - Scrolling Nav (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
    /*Enable this if you want to disable scrolling (If you are sure that you can show all the contents in one "page")*/
    /*overflow-y: hidden;*/
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}

/* Demo Sections - You can use these as guides or delete them - the scroller will work with any sort of height, fixed, undefined, or percentage based.
The padding is very important to make sure the scrollspy picks up the right area when scrolled to. Adjust the margin and padding of sections and children
of those sections to manage the look and feel of the site. */

.intro-section {
    height: 100%;
    /*padding-top: 170px;*/
    text-align: center;
    background: rgb(128, 223, 255);
}

.aboutme-section {
    /*height: 100%;*/
    padding-top: 100px;
    padding-bottom: 250px;
    text-align: center;
    background: rgb(128, 255, 170);
}

.psycholinguistics-section {
    /*height: 100%;*/
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background: rgba(240, 72, 103, 0.97);
}

.portfolio-section {
    /*height: 100%;*/
    padding-top: 100px;
    padding-bottom: 250px;
    text-align: center;
    background: rgba(255, 153, 102, 0.97);
}

.contact-section {
    /*height: 100%;*/
    padding-top: 100px;
    /*If scrollspy wont work on bigger screen, increase bottom padding below*/
    padding-bottom: 250px;
    text-align: center;
    background: rgba(255, 51, 133, 0.7);
}

.footersection {
  line-height: 50px;
}
